@media (min-width: 1200px) {
    .custom-container-small {
        max-width: 1000px;
    }
}

.custom-container-small>.row {
    justify-content: space-between
}

.address-section {
    background: #373B42;
    color: white
}

.address-section h3 {
    color: white;
    text-transform: uppercase;
    text-align: left;
    font-size: 25px
}

.address-section p {
    color: white;
    opacity: 1;
}

.address-section h3:after {
    content: "";
    border-top: 2px solid #fec335;
    display: block;
    width: 8%;
    height: 2px;
    bottom: -8px
}

.book-section {
    background: #FD445D;
    color: white;
}

.book-section>div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto
}

.book-section p {
    color: white;
    opacity: 1;
    font-size: 24px
}

.maps {
    height: 520px
}

.contact-form .row {
    display: flex;
    justify-content: center
}

.contact-form input,
.contact-form textarea {
    border: 2px solid #B7B7B7;
    padding: .7em 1.1em;
    font-size: 14px
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
    color: #707276;
    opacity: .8;
}

.contact-form input:focus,
.contact-form textarea:focus {
    box-shadow: none
}

@media (min-width:768px) {
    .address-section {
        flex: 0 0 48%;
        max-width: 48%;
    }
}

@media(max-width:768px) {
    .address-section {
        width: 80%;
    }
    .custom-container-small>.row {
        justify-content: center;
        flex-direction: column;
        align-items: center
    }
    form>.row>div {
        width: 80%
    }
    .address-section:last-of-type {
        margin-top: 2em;
    }

    .book-section>div {
        flex-direction: column;

    }
    
    .book-section>div a {
        margin-top: 26px;        
    }
}
